<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <boolean name="StandaloneDatabaseCreated_IGDWellbeingDatabase_17843858754470916" value="true" />
    <string name="crypto_db_17843858754470916.db_database_url">file:///data/data/com.instagram.android/databases/crypto_db_17843858754470916.db</string>
    <long name="last_offline_sync_attempt_17843858754470916" value="1745651538211" />
    <long name="17843858754470916_reverb_db_cql_version" value="302" />
    <string name="app_build_number_17843858754470916_1">725142160</string>
    <string name="app_build_number_17843858754470916_2">725142160</string>
    <long name="reverb_db_17843858754470916.db_first_created_timestamp" value="1745651536" />
    <long name="crypto_db_17843858754470916.db_first_created_timestamp" value="1745651536" />
    <boolean name="MailboxDatabaseCreated_1_17843858754470916" value="true" />
    <string name="reverb_db_17843858754470916.db_family_device_id">44b472fe-60a7-439e-a7ba-3962c1fe9c83</string>
    <long name="reverb_db_17843858754470916.db_creation_timestamp" value="1745651536962" />
    <long name="crypto_db_17843858754470916.db_creation_timestamp" value="1745651536986" />
    <string name="crypto_db_17843858754470916.db_family_device_id">44b472fe-60a7-439e-a7ba-3962c1fe9c83</string>
    <string name="reverb_db_17843858754470916.db_database_url">file:///data/data/com.instagram.android/databases/reverb_db_17843858754470916.db</string>
    <boolean name="vault_enabled" value="false" />
    <boolean name="MailboxDatabaseCreated_17843858754470916" value="true" />
    <long name="ig_msys_database_17843858754470916_first_created_timestamp" value="1745651538" />
    <long name="ig_msys_database_17843858754470916_creation_timestamp" value="1745651538157" />
    <string name="reverb_db_17843858754470916.db_app_version">377.1.0.48.63</string>
    <long name="last_appstate" value="1" />
    <long name="reverb_db_17843858754470916.db_message_count" value="0" />
    <long name="reverb_db_17843858754470916.db_thread_count" value="0" />
    <string name="crypto_db_17843858754470916.db_app_version">377.1.0.48.63</string>
    <long name="17843858754470916_crypto_db_cql_version" value="303" />
    <boolean name="MailboxDatabaseCreated_2_17843858754470916" value="true" />
    <long name="build_number" value="377" />
</map>
